/* 1. Oculta a linha do endereço e elimina o espaço vazio (quebra) */
footer p.text-center.text-sm.text-base-content {
    visibility: hidden;
    line-height: 0 !important;
    margin: 0 !important;
    padding: 0 !important;
}
footer p.text-center.text-sm.text-base-content::first-line {
    visibility: visible;
    line-height: normal !important;
}

/* 2. Oculta estritamente o link do telefone fixo */
div.collapse-content a[href^="tel:"] {
    display: none !important;
}

/* 3. Oculta a quebra de linha sob o WhatsApp para juntar os contatos */
div.collapse-content ul.component__sac li br {
    display: none !important;
}
